Bug 1202083 - [RFE] Showing host ERRATA information from Satellite/Foreman/VMs (UI)
Summary: [RFE] Showing host ERRATA information from Satellite/Foreman/VMs (UI)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Greg Sheremeta
QA Contact: movciari
URL: http://www.ovirt.org/Home/Features/Ka...
Whiteboard:
Depends On: 1157377
Blocks: 1157362
TreeView+ depends on / blocked
 
Reported: 2015-03-15 07:39 UTC by Moti Asayag
Modified: 2016-03-09 20:59 UTC (History)
16 users (show)

Fixed In Version: 3.6.0-9
Doc Type: Enhancement
Doc Text:
http://www.ovirt.org/Home/Features/KatelloIntegration
Clone Of: 1157377
Environment:
Last Closed: 2016-03-09 20:59:58 UTC
oVirt Team: Infra
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 44107 master MERGED webadmin: Katello integration -- UI Never
oVirt gerrit 44498 ovirt-engine-3.6 MERGED webadmin: foreman/katello dropdown Never
oVirt gerrit 44534 ovirt-engine-3.6 MERGED webadmin: new VM provider Never
oVirt gerrit 44580 ovirt-engine-3.6 MERGED engine: errata backend enhancements Never
oVirt gerrit 44633 ovirt-engine-3.6 MERGED core: use getVmHost of the dynamic data Never
oVirt gerrit 44653 ovirt-engine-3.6 MERGED webadmin: Katello integration -- UI Never
oVirt gerrit 45246 ovirt-engine-3.6 MERGED webadmin: Fix typo in Satellite Never

Description Moti Asayag 2015-03-15 07:39:34 UTC
+++ This bug was initially created as a clone of Bug #1157377 +++

Description of problem:
There is a need to see in the admin portal what ERRATAs are fixed in updates for an engine host.

The errata should be presented both for the ovirt-engine server and for the managed hosts.

Detailed information about the feature and mockups can be found on the feature page [1]

[1] http://www.ovirt.org/Home/Features/KatelloIntegration

Comment 1 Oved Ourfali 2015-08-11 08:16:37 UTC
Make sure to have a look at the following bug before opening bugs on this one, as we know there are gaps in the UI:
Bug 1252317 - Katello integration UI - gaps

Comment 2 Andrew Dahms 2015-11-10 03:42:54 UTC
Doc text for this enhancement is covered in BZ#1157377.

Setting 'requires_doc_text' to '-'.

Comment 5 errata-xmlrpc 2016-03-09 20:59:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.